Subject: Ticket Assigned - Complain
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 07:05:35 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain I m tracking my order since its showing shipped , how you can mention
customer rejected item even I didn't recieved any call or any delivery guy
didn't came on my place , I m waiting form last 2 days. If you dont know
how to deliver or your service is poor then dont blame customers.i need my
order today any how.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2639010